function FileData_Pairs(x)
{
x.t("illustrate","trigger");
x.t("version","5.0");
x.t("version","overview");
x.t("within","websphere");
x.t("5.0","trial");
x.t("installed","websphere");
x.t("instructions","assume");
x.t("instructions","section");
x.t("instructions","running");
x.t("ensures","mdbs");
x.t("source","code");
x.t("reconfigured","new");
x.t("downloaded","installed");
x.t("re-deployed","modify");
x.t("ssl","communication");
x.t("ssl","communications");
x.t("container","jms");
x.t("program","websphere");
x.t("program","examples");
x.t("sample","programs");
x.t("sample","applications");
x.t("sample","mdbs");
x.t("sample","mdb");
x.t("external","client");
x.t("trigger","mdb");
x.t("sections","sample");
x.t("websphere","porting");
x.t("websphere","overview");
x.t("websphere","ibm");
x.t("websphere","chapter");
x.t("websphere","embedded");
x.t("websphere","application");
x.t("queue","based");
x.t("step-by-step","instructions");
x.t("reconfigure","run");
x.t("require","changing");
x.t("jms","provider");
x.t("jms","tibco");
x.t("new","jms");
x.t("details","modify");
x.t("includes","simple");
x.t("porting","sample");
x.t("trial","plus");
x.t("enterprise","message");
x.t("machine","tibco");
x.t("simple","mdb");
x.t("assume","tibco");
x.t("assume","already");
x.t("overview","integrating");
x.t("demonstrates","reconfigure");
x.t("publish-and-subscribe","(topic-based)");
x.t("communication","protocol");
x.t("provider","within");
x.t("provider","ensures");
x.t("provider","sample");
x.t("provider","provides");
x.t("provider","chapter");
x.t("provider","resources");
x.t("integrating","ibm");
x.t("ibm","websphere");
x.t("provides","step-by-step");
x.t("plus","embedded");
x.t("programs","ssl");
x.t("divided","following");
x.t("separately","demonstrate");
x.t("configured","deployed");
x.t("deployed","properly");
x.t("communications","details");
x.t("message-driven","bean");
x.t("j2ee","application");
x.t("chapter","integrating");
x.t("chapter","divided");
x.t("samples","ssl");
x.t("samples","separately");
x.t("properly","sample");
x.t("section","assume");
x.t("simply","added");
x.t("added","websphere");
x.t("client","source");
x.t("client","container");
x.t("client","program");
x.t("code","tibco");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("bean","samples");
x.t("embedded","jms");
x.t("embedded","messaging");
x.t("changing","mdb");
x.t("windows","platform");
x.t("running","sample");
x.t("running","websphere");
x.t("running","machine");
x.t("running","tibco");
x.t("already","downloaded");
x.t("platform","instructions");
x.t("messaging","sample");
x.t("messaging","windows");
x.t("examples","illustrate");
x.t("application","client");
x.t("application","server");
x.t("(topic-based)","point-to-point");
x.t("two","message-driven");
x.t("protocol","tibco");
x.t("based","messaging");
x.t("applications","reconfigured");
x.t("applications","includes");
x.t("following","sections");
x.t("service","instructions");
x.t("service","require");
x.t("service","websphere");
x.t("service","jms");
x.t("service","demonstrates");
x.t("service","simply");
x.t("run","mdbs");
x.t("demonstrate","publish-and-subscribe");
x.t("using","external");
x.t("using","websphere");
x.t("using","tibco");
x.t("mdbs","websphere");
x.t("mdbs","configured");
x.t("mdbs","using");
x.t("mdb","within");
x.t("mdb","j2ee");
x.t("mdb","running");
x.t("mdb","application");
x.t("modify","sample");
x.t("modify","samples");
x.t("point-to-point","queue");
x.t("server","version");
x.t("server","client");
x.t("server","running");
x.t("server","two");
x.t("server","using");
x.t("resources","re-deployed");
}
